AQ: 'A Antártida'
AR: 'A Arxentina'
CN: 'A China'
GW: 'A Guinea Bissau'
IN: 'A India'
PF: 'A Polinesia Francesa'
AZ: Acerbaixán
AF: Afganistán
AL: Albania
DE: Alemaña
DZ: Alxeria
AD: Andorra
AO: Angola
AI: Anguila
AG: 'Antigua e Barbuda'
SA: 'Arabia Saudita'
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BY: Belarús
BZ: Belize
BE: Bélxica
BJ: Benín
BO: Bolivia
BA: 'Bosnia e Hercegovina'
BW: Botswana
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
BT: Bután
CV: 'Cabo Verde'
KH: Camboxa
CM: Camerún
BQ: 'Caribe Neerlandés'
TD: Chad
CZ: Chequia
CL: Chile
CY: Chipre
VA: 'Cidade do Vaticano'
CO: Colombia
KM: Comores
KP: 'Corea do Norte'
KR: 'Corea do Sur'
CR: 'Costa Rica'
CI: 'Côte d’Ivoire'
HR: Croacia
CU: Cuba
CW: Curaçao
DK: Dinamarca
DJ: Djibuti
DM: Dominica
EC: Ecuador
ER: Eritrea
SK: Eslovaquia
SI: Eslovenia
ES: España
EE: Estonia
SZ: Eswatini
ET: Etiopía
EG: Exipto
PH: Filipinas
FI: Finlandia
FJ: Fixi
FR: Francia
GA: Gabón
GM: Gambia
GH: Ghana
GD: Granada
GR: Grecia
GL: Groenlandia
GP: Guadalupe
GU: Guam
GT: Guatemala
GG: Guernsey
GY: Güiana
GF: 'Güiana Francesa'
GN: Guinea
GQ: 'Guinea Ecuatorial'
HT: Haití
HN: Honduras
HK: 'Hong Kong RAE da China'
HU: Hungría
BV: 'Illa Bouvet'
CX: 'Illa Christmas'
IM: 'Illa de Man'
HM: 'Illa Heard e Illas McDonald'
NF: 'Illa Norfolk'
AX: 'Illas Åland'
BM: 'Illas Bermudas'
KY: 'Illas Caimán'
CC: 'Illas Cocos (Keeling)'
CK: 'Illas Cook'
FO: 'Illas Feroe'
FK: 'Illas Malvinas'
MP: 'Illas Marianas do Norte'
MH: 'Illas Marshall'
UM: 'Illas Menores Distantes dos Estados Unidos'
PN: 'Illas Pitcairn'
SB: 'Illas Salomón'
TC: 'Illas Turks e Caicos'
VG: 'Illas Virxes Británicas'
VI: 'Illas Virxes Estadounidenses'
GS: 'Illas Xeorxia do Sur e Sandwich do Sur'
ID: Indonesia
IR: Irán
IQ: Iraq
IE: Irlanda
IS: Islandia
IL: Israel
IT: Italia
JE: Jersey
KZ: Kazakistán
KE: Kenya
KG: Kirguizistán
KI: Kiribati
KW: Kuwait
LA: Laos
LS: Lesotho
LV: Letonia
LR: Liberia
LY: Libia
LI: Liechtenstein
LT: Lituania
LU: Luxemburgo
MO: 'Macau RAE da China'
MK: 'Macedonia do Norte'
MG: Madagascar
MY: Malaisia
MW: Malawi
MV: Maldivas
ML: Malí
MT: Malta
MA: Marrocos
MQ: Martinica
MU: Mauricio
MR: Mauritania
YT: Mayotte
MX: México
FM: Micronesia
MD: Moldavia
MC: Mónaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MZ: Mozambique
MM: 'Myanmar (Birmania)'
NA: Namibia
NR: Nauru
NP: Nepal
NI: Nicaragua
NU: Niue
NE: Níxer
NG: Nixeria
'NO': Noruega
NC: 'Nova Caledonia'
NZ: 'Nova Zelandia'
BR: 'O Brasil'
CA: 'O Canadá'
YE: 'O Iemen'
LB: 'O Líbano'
PY: 'O Paraguai'
PE: 'O Perú'
GB: 'O Reino Unido'
EH: 'O Sáhara Occidental'
SV: 'O Salvador'
SD: 'O Sudán'
SS: 'O Sudán do Sur'
UY: 'O Uruguai'
JP: 'O Xapón'
OM: Omán
AE: 'Os Emiratos Árabes Unidos'
US: 'Os Estados Unidos'
NL: 'Países Baixos'
PW: Palau
PA: Panamá
PG: 'Papúa-Nova Guinea'
PK: Paquistán
PL: Polonia
PR: 'Porto Rico'
PT: Portugal
QA: Qatar
CF: 'República Centroafricana'
CD: 'República Democrática do Congo'
CG: 'República do Congo'
DO: 'República Dominicana'
RE: Reunión
RO: Romanía
RW: Ruanda
RU: Rusia
BL: 'Saint Barthélemy'
KN: 'Saint Kitts e Nevis'
MF: 'Saint Martin'
PM: 'Saint Pierre et Miquelon'
WS: Samoa
AS: 'Samoa Americana'
SM: 'San Marino'
ST: 'San Tomé e Príncipe'
VC: 'San Vicente e As Granadinas'
SH: 'Santa Helena'
LC: 'Santa Lucía'
SN: Senegal
RS: Serbia
SL: 'Serra Leoa'
SC: Seychelles
SG: Singapur
SX: 'Sint Maarten'
SY: Siria
SO: Somalia
LK: 'Sri Lanka'
SE: Suecia
CH: Suíza
ZA: Suráfrica
SR: Suriname
SJ: 'Svalbard e Jan Mayen'
TH: Tailandia
TW: Taiwán
TZ: Tanzania
TJ: Taxiquistán
IO: 'Territorio Británico do Océano Índico'
TF: 'Territorios Austrais Franceses'
PS: 'Territorios Palestinos'
TL: 'Timor Leste'
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad e Tobago'
TN: Tunisia
TM: Turkmenistán
TR: Turquía
TV: Tuvalu
UA: Ucraína
UG: Uganda
UZ: Uzbekistán
VU: Vanuatu
VE: Venezuela
VN: Vietnam
WF: 'Wallis e Futuna'
JM: Xamaica
GE: Xeorxia
GI: Xibraltar
JO: Xordania
ZM: Zambia
ZW: Zimbabwe
